﻿body {
	padding: 0px;
	margin: 0px;
	color: #565656;
	font-family: 'Ubuntu Condensed', sans-serif;
	background-repeat: no-repeat;
	background-color: #ffffff;
}
main {
	margin: 0 auto;
}
h1 {
	color: #abdae3;
	margin-top: 0px;
	font-weight: normal;
}
h2 {
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h3 {
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: normal;
	text-decoration: none;
}
p {
	padding-top: 0px;
	margin-top: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #abdae3;
	text-decoration: none;
}
.white {
				color: #FFFFFF;
}
.kalender {
	border-collapse: collapse;
	width: 100%;
}
.kalender td {
	border: 1px solid #C0C0C0;
	padding: 3px;
	margin: 3px;
	vertical-align: top;
}
.datum {
	width: 100px;
}
.uhrzeit {
	width: 140px;
}
.headnavi {
	margin: 0 auto;
	text-align: right;
	background-repeat: no-repeat;
	background-position: right;
}
.headnavi a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}
.wechselbild {
	position: relative;
	margin: auto;
	z-index: 15;
}
.header {
	position: relative;
	margin: 0 auto;
}
.logo {
	float: left;
}
.image {
	border: 0px;
	max-width: 100%;
	height: auto;
}
.anschrift {
	float: left;
	background-repeat: no-repeat;
	margin: auto;
}
.anschrift p {
	font-size: 10px;
	line-height: 16px;
}
.aktuelles {
	float: right;
	background-repeat: no-repeat;
}
.aktuelles h1 {
	color: #ffffff;
	text-transform: uppercase;
	font-family: Tahoma;
	font-weight: normal;
	letter-spacing: 1px;
}
.aktuelles p {
	font-size: 11px;
	line-height: 16px;
}
.aktuelles a {
	color: #ffffff;
	text-decoration: none;
}
.aktuelles a:hover {
	color: #565656;
	text-decoration: none;
}
.navigation {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	z-index: 20;
}
.navigation ul {
	margin: 0px;
}
.navigation ul:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.navigation ul {
}
.navigation ul li {
	list-style: none;
	float: left;
}
.navigation ul li {
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #abdae3;
	text-transform: uppercase;
	color: #ffffff;
}
.navigation ul li a {
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #e9e9e9;
	text-transform: uppercase;
	color: #565656;
}
.navigation ul li a:hover {
	color: #abdae3;
}
.navigation ul li:hover > ul {
	visibility: visible;
}
.navigation ul li ul {
	display: inline;
	visibility: hidden;
	position: absolute;
	padding: 0px;
}
.navigation ul li ul li {
	float: none;
}
.navigation ul li ul li a {
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	display: block;
	color: #5D5A59;
	border-right-color: #FFFFFF;
}
.inhalt {
	position: relative;
	margin: auto;
	padding: 0 auto;
	z-index: 20;
}
.inhalt a {
	color: #D5D03E;
	text-decoration: underline;
}
.footer {
	position: relative;
	margin: auto;
	border-top-style: solid;
	border-color: #abdae3;
	text-align: right;
	font-size: 11px;
	background-color: #dad30f;
	z-index: 20;
}
}
.footer p {
	text-decoration: none;
	color: #565656;
}
.footer a {
	text-decoration: none;
	color: #565656;
}
.footer a:hover {
	text-decoration: none;
	color: #565656;
}
.pos1 {
	text-align: left;
	float: left;
}
.pos2 {
	text-align: left;
	float: left;
}
.pos3 {
	text-align: left;
	float: left;
}
.pos4 {
	text-align: left;
	float: left;
}
.pos5 {
	float: left;
	text-align: left;
}
.trennlinie {
	border: 0px;
	border-top: solid 1px #ffffff;
	border-bottom: solid 0px #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	text-align: left;
}
.trennlinie_aktuell {
	border: 0px;
	border-top: solid 1px #ffffff;
	border-bottom: solid 0px #FFFFFF;
	margin-top: 0px;
	margin-bottom: 1px;
	text-align: left;
}
.pagenavi a {
	text-decoration: none;
	color: #5D5A59;
}
.pagenavi a:hover {
	color: #FFFFFF;
}
#abschluss {
	border: 0px none #FFFFFF;
}
#active {
	font-weight: bold;
	letter-spacing: 1px;
}
.hintergrundlogo {
	position: absolute;
	background-repeat: no-repeat;
	left: 0;
	z-index: 1;
}
.info {
	position: relative;
	margin: auto;
	text-align: right;
	font-family: 'Ubuntu Condensed', sans-serif;
}
.info a {
	text-decoration: none;
	color: #5D5A59;
}
@media only screen and (min-width: 770px) {
body {
	background-position: center 233px;
	background-image: url('../images/back.jpg');
}
main {
	width: 960px;
}
h1 {
	font-size: 18px;
	margin-bottom: 25px;
}
h2 {
	font-size: 16px;
	margin-top: 25px;
}
p {
	font-size: 14px;
	line-height: 20px;
}
h3 {
	font-size: 14px;
	margin-top: 20px;
}
.headnavi {
	width: 960px;
	height: 25px;
	margin-bottom: 20px;
	background-image: url('../images/headnavi_back.jpg');
}
.headnavi p {
	padding-right: 15px;
}
.headnavi a {
	line-height: 20px;
}
.wechselbild {
	width: 960px;
	height: 233px;
	background-image: url('../images/wb1.jpg');
	background-repeat: no-repeat;
	padding-top: 25px;
}
.header {
	width: 970px;
	height: 190px;
}
.logo {
	width: 305px;
	height: 180px;
	margin-left: 30px;
	background-image: url('../images/logo.jpg');
	background-repeat: no-repeat;
}
.anschrift {
	width: 310px;
	height: 165px;
	background-image: url('../images/back_anschrift.jpg');
}
.anschrift p {
	font-size: 12px;
	padding: 0px 10px 0px 10px;
	margin: 10px 10px 0px 10px;
}
.aktuelles {
	width: 310px;
	height: 165px;
	background-image: url('../images/back_aktuelles.jpg');
}
.aktuelles h1 {
	font-size: 14px;
	padding: 0px 10px 0px 11px;
	margin: 10px 10px 0px 10px;
}
.aktuelles p {
	font-size: 12px;
	padding: 0px 10px 0px 10px;
	margin: 10px;
}
.navigation {
	width: 960px;
}
.navigation ul {
	padding-left: 25px;
}
.navigation ul li {
	margin-right: 10px;
	width: 168px;
	line-height: 20px;
	font-size: 14px;
	color: #ffffff;
}
.navigation ul li a {
	margin-right: 10px;
	width: 168px;
	font-size: 14px;
	color: #565656;
}
.navigation ul li ul li {
	float: none;
}
.navigation ul li ul li a {
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	display: block;
	color: #5D5A59;
	border-right-color: #FFFFFF;
}
.inhalt {
	width: 960px;
}
.text {
	width: 780px;
	padding: 30px 30px 70px 30px;
}
.footer {
	width: 960px;
	border-top-width: 20px;
	height: 130px;
}
.footer p {
	text-decoration: none;
	line-height: 15px;
}
.pos1 {
	width: 168px;
	font-size: 12px;
	margin-left: 40px;
	margin-right: 10px;
}
.pos2 {
	width: 168px;
	font-size: 12px;
	margin-right: 10px;
}
.pos3 {
	width: 168px;
	font-size: 12px;
	margin-right: 10px;
}
.pos4 {
	width: 168px;
	font-size: 12px;
	margin-right: 10px;
}
.pos5 {
	width: 168px;
	font-size: 12px;
	margin-right: 15px;
}
.trennlinie {
	width: 168px;
	margin-bottom: 10px;
}
.trennlinie_aktuell {
	margin-left: 20px;
	margin-right: 30px;
}
.pagenavi {
	font-size: 12px;
}
.hintergrundlogo {
	background-image: url('../images/hintergrund.png');
	top: 400px;
	height: 550px;
	width: 545px;
}
.info {
	width: 960px;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 30px;
}
}
@media only screen and (max-width: 480px) {
body {
	background-position: center 330px;
	background-image: url('../images/back_mobil.jpg');
}
main {
	width: 360px;
}
h1 {
	font-size: 14px;
	margin-bottom: 12px;
}
h2 {
	font-size: 11px;
	margin-top: 12px;
}
h3 {
	font-size: 10px;
	margin-top: 10px;
}
p {
	font-size: 11px;
	line-height: 16px;
}
.headnavi {
	width: 360px;
	height: 19px;
	margin-bottom: 7px;
	padding-right: 5px;
	background-image: url('../images/headnavi_back_mobil.jpg');
}
.headnavi p {
	padding-right: 7px;
}
.headnavi a {
	font-size: 11px;
	line-height: 11px;
}
.wechselbild {
	width: 360px;
	height: 87px;
	background-image: url('../images/wb1_mobil.jpg');
	background-repeat: no-repeat;
	padding-top: 8px;
	z-index: 15;
	clear: both;
}
.header {
	width: 360px;
	height: auto;
}
.logo {
	float: left;
	width: 340px;
	height: 105px;
	margin-left: 20px;
	margin-right: 0px;
	background-image: url('../images/logo_mobil.jpg');
	background-repeat: no-repeat;
}
.anschrift {
	width: 165px;
	height: 180px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	background-image: url('../images/back_anschrift_mobil.jpg');
	background-repeat: no-repeat;
}
.anschrift p {
	font-size: 10px;
	padding: 0px 2px 0px 2px;
	margin: 10px;
}
.aktuelles {
	width: 165px;
	height: 180px;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: 10px;
	background-image: url('../images/back_aktuelles_mobil.jpg');
	background-repeat: no-repeat;
	float: right;
}
.aktuelles h1 {
	font-size: 10px;
	padding: 0px 10px 0px 2px;
	margin: 10px 10px 0px 10px;
}
.aktuelles p {
	font-size: 10px;
	padding: 0px 2px 0px 4px;
	margin: 10px;
}
.navigation {
	width: 360px;
	position: absolute;
	margin: 395px auto;
	z-index: 99;
}
.navigation ul {
	padding-left: 0px;
	margin: 0px 0px 0px 10px;
}
.navigation ul li {
	margin-right: 10px;
	margin-top: 5px;
	width: 165px;
	line-height: 18px;
	font-size: 11px;
	color: #ffffff;
}
.navigation ul li a {
	margin-right: 10px;
	width: 165px;
	line-height: 18px;
	font-size: 11px;
	color: #565656;
}
.navigation ul li ul li a {
	padding: 2px 5px 2px 5px;
}
.inhalt {
	width: 360px;
}
.text {
	padding: 90px 15px 15px 10px;
}
.footer {
	width: 360px;
	border-top-width: 15px;
	height: 100px;
}
.footer p {
	line-height: 12px;
}
.pos1 {
	width: 60px;
	font-size: 11px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
.pos2 {
	width: 60px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos3 {
	width: 60px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos4 {
	width: 60px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos5 {
	width: 60px;
	float: left;
	text-align: left;
	font-size: 12px;
	margin-right: 10px;
}
.trennlinie {
	width: 60px;
	margin-bottom: 5px;
}
.trennlinie_aktuell {
	margin-left: 10px;
	margin-right: 10px;
}
.hintergrundlogo {
	background-image: url('../images/hintergrund_mobil.png');
	top: 470px;
	height: 250px;
	width: 250px;
}
.info {
	width: 360px;
	font-size: 11px;
	padding-top: 8px;
	padding-bottom: 10px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	background-position: center 326px;
	background-image: url('../images/back_mobil.jpg');
}
main {
	width: 480px;
}
h1 {
	font-size: 16px;
	margin-bottom: 15px;
}
h2 {
	font-size: 14px;
	margin-top: 12px;
	line-height: 18px;
}
h3 {
	font-size: 11px;
	margin-top: 8px;
}
p {
	font-size: 12px;
	line-height: 18px;
}
.headnavi {
	width: 480px;
	height: 20px;
	margin-bottom: 7px;
	padding-right: 5px;
	background-image: url('../images/headnavi_back_mid.jpg');
}
.headnavi p {
	padding-right: 10px;
}
.headnavi a {
	font-size: 12px;
	line-height: 13px;
}
.wechselbild {
	width: 480px;
	height: 157px;
	background-image: url('../images/wb1_mid.jpg');
	background-repeat: no-repeat;
	padding-top: 10px;
	z-index: 15;
	clear: both;
}
.header {
	width: 480px;
	height: auto;
}
.logo {
	float: left;
	width: 480px;
	height: 100px;
	margin-left: 20px;
	margin-right: 0px;
	background-image: url('../images/logo_mobil.jpg');
	background-repeat: no-repeat;
}
.anschrift {
	width: 215px;
	height: 175px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-right: 0px;
	float: left;
	background-image: url('../images/back_anschrift_mid.jpg');
	background-repeat: no-repeat;
}
.anschrift p {
	font-size: 11px;
	margin: 10px;
}
.aktuelles {
	width: 215px;
	height: 175px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	background-image: url('../images/back_aktuelles_mid.jpg');
	background-repeat: no-repeat;
	float: right;
}
.aktuelles h1 {
	font-size: 12px;
	padding: 5px;
	margin: 2px 2px 0px 5px;
}
.aktuelles p {
	font-size: 10px;
	padding: 0px 2px 0px 4px;
	margin: 2px;
}
.navigation {
	width: 480px;
	position: absolute;
	margin: 430px auto;
	z-index: 99;
}
.navigation ul {
	padding-left: 0px;
	margin: 0px 0px 0px 15px;
}
.navigation ul li {
	margin-right: 17px;
	margin-top: 5px;
	width: 215px;
	line-height: 20px;
	font-size: 11px;
	color: #ffffff;
}
.navigation ul li a {
	margin-right: 15px;
	width: 215px;
	line-height: 20px;
	font-size: 11px;
	color: #565656;
}
.navigation ul li ul li a {
	padding: 2px 5px 2px 5px;
}
.inhalt {
	width: 480px;
}
.text {
	padding: 60px 15px 30px 15px;
}
.footer {
	width: 480px;
	border-top-width: 20px;
	height: 120px;
}
.footer p {
	line-height: 12px;
}
.pos1 {
	width: 80px;
	font-size: 11px;
	margin-left: 20px;
	margin-right: 10px;
	float: left;
}
.pos2 {
	width: 80px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos3 {
	width: 80px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos4 {
	width: 80px;
	text-align: left;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}
.pos5 {
	width: 80px;
	float: left;
	text-align: left;
	font-size: 12px;
	margin-right: 10px;
}
.trennlinie {
	width: 60px;
	margin-bottom: 5px;
}
.trennlinie_aktuell {
	width: 88px;
	margin-left: 6px;
	margin-right: 6px;
}
.hintergrundlogo {
	background-image: url('../images/hintergrund_mobil.png');
	top: 470px;
	height: 250px;
	width: 250px;
}
.info {
	width: 480px;
	font-size: 11px;
	padding-top: 8px;
	padding-bottom: 10px;
}
}
